function I = Gaussian_blur(I,hsize,sigma)
%GAUSSIAN_BLUR creates a Gaussian lowpass filter and apply it to the input image
%
%   The size of Gaussian lowpass filter is set by 'hsize', with standard
%   deviation 'sigma' (positive).

h = fspecial('gaussian',hsize,sigma);
I = imfilter(I,h);