function info = get_info()
% GET_INFO gets aperture, shutter speed and ISO information of three images.
%
%   Information is input by user and stored in the structure 'info'


disp('>> Please input some information of images >>');

info = struct;

disp(' ');
disp('1, Diffuse-lit image');
info.I_d.A = input('aperture(e.g.:2.8) = ');
info.I_d.Ts = input('shutter speed (e.g.:1/40) = ');
info.I_d.I = input('ISO (e.g.:100) =  ');

disp(' ');
disp('2, Flash-lit image');
info.I_f.A = input('aperture(e.g.:2.8) = ');
info.I_f.Ts = input('shutter speed (e.g.:1/40) = ');
info.I_f.I = input('ISO (e.g.:100) =  ');

disp(' ');
disp('3, Flash calibration image');
info.I_c.A = input('aperture(e.g.:2.8) = ');
info.I_c.Ts = input('shutter speed (e.g.:1/40) = ');
info.I_c.I = input('ISO (e.g.:100) =  ');

